function FileData_Pairs(x)
{
x.t("particularly","allows");
x.t("example","casing");
x.t("below","table");
x.t("possible","recommended");
x.t("protected","reverse");
x.t("packs","suitable");
x.t("meet","characteristics");
x.t("25/50","3370k");
x.t("intended","model");
x.t("table","recommended");
x.t("table","specifications");
x.t("contact","battery");
x.t("3370k","please");
x.t("built-in","measuring");
x.t("(25/85)","=3423k");
x.t("rechargeable","lithium");
x.t("ensures","reli\u00adable");
x.t("incorporates","protection");
x.t("casing","designed");
x.t("1200mah","minimum");
x.t("extreme","conditions");
x.t("detecting","overvoltage");
x.t("current","battery");
x.t("current","tc65");
x.t("current","consumption");
x.t("current","profile");
x.t("user","mounting");
x.t("16ms","short");
x.t("sbc","command");
x.t("sbc","deliver");
x.t("li-ion","lithium");
x.t("batt_temp","gnd");
x.t("pole","connection");
x.t("shows","circuit");
x.t("interface","3.5");
x.t("pulsed","current");
x.t("supply","voltage");
x.t("mounting","battery");
x.t("3.6v","3.7v");
x.t("please","note");
x.t("type","rechargeable");
x.t("evaluate","undervoltage");
x.t("satisfy","requirements");
x.t("500mah","ntc");
x.t("time","16ms");
x.t("time","50\u00b5s");
x.t("inside","battery");
x.t("i.e","charging");
x.t("down","undervoltage");
x.t("150m\u00f9","even");
x.t("connection","example");
x.t("listed","below");
x.t("500","mah");
x.t("500","cycles");
x.t("50\u00b5s","internal");
x.t("want","integrate");
x.t("start","ntc");
x.t("low","possible");
x.t("low","temperature");
x.t("battery","packs");
x.t("battery","type");
x.t("battery","cell");
x.t("battery","pack");
x.t("battery","ntc");
x.t("battery","capacity");
x.t("battery","nominal");
x.t("battery","thermal");
x.t("battery","temperature");
x.t("battery","protection");
x.t("battery","reverse");
x.t("compliant","specifications");
x.t("command","failure");
x.t("designed","prevent");
x.t("includes","protection");
x.t("proper","charging");
x.t("short","detection");
x.t("incorrect","battery");
x.t("tc65","battery");
x.t("tc65","appli\u00adcation");
x.t("tc65","power");
x.t("tc65","module");
x.t("tc65","application");
x.t("voltage","current");
x.t("voltage","3.6v");
x.t("voltage","4.2v");
x.t("voltage","4.325");
x.t("voltage","2.4v");
x.t("voltage","event");
x.t("voltage","2.6v");
x.t("4.2v","capacity");
x.t("mah","charging");
x.t("due","discharge");
x.t("exceed","150m\u00f9");
x.t("recommended","battery");
x.t("recommended","exceed");
x.t("recommended","1000mah");
x.t("discharging","overcurrent");
x.t("discharging","largely");
x.t("3423k","=3435k");
x.t("overcharging","undervoltage");
x.t("constantly","monitors");
x.t("26.2k","value");
x.t("requirements","con");
x.t("requirements","charging");
x.t("requirements","application");
x.t("requirements","3.5.3");
x.t("specified","maximum");
x.t("=3423k","=3435k");
x.t("4.325","0.025v");
x.t("operation","proper");
x.t("range","(25/85)");
x.t("range","10k");
x.t("suitable","tc65");
x.t("3.5","charging");
x.t("consumption","tc65");
x.t("150m","exceeded");
x.t("cycles","extreme");
x.t("alternatively","acceptable");
x.t("optimized","rechargeable");
x.t("gnd","value");
x.t("pro","\u00adtection");
x.t("profile","typical");
x.t("resistance","battery");
x.t("resistance","150m");
x.t("resistance","130m");
x.t("allows","monitor");
x.t("overcurrent","due");
x.t("overcurrent","detection");
x.t("gsm","applications");
x.t("1000mah","1200mah");
x.t("specifications","ensures");
x.t("specifications","battery");
x.t("specifications","cause");
x.t("polymer","battery");
x.t("cell","insensitive");
x.t("present","ensure");
x.t("spe\u00adcific","battery");
x.t("delay","time");
x.t("depend","battery");
x.t("thresholds","spe\u00adcific");
x.t("thresholds","consider");
x.t("minimum","500mah");
x.t("control","3.5.3");
x.t("cause","sbc");
x.t("appli\u00adcation","circuit");
x.t("maximum","internal");
x.t("maximum","charging");
x.t("design","includes");
x.t("2.4v","overdischarge");
x.t("pack","protected");
x.t("pack","incorporates");
x.t("pack","want");
x.t("pack","requirements");
x.t("pack","specified");
x.t("pack","design");
x.t("pack","include");
x.t("pack","circuit");
x.t("pack","approved");
x.t("pack","evaluated");
x.t("against","overcharging");
x.t("against","deep");
x.t("measuring","circuit");
x.t("\u00adformity","figure");
x.t("characteristics","listed");
x.t("10k","25/50");
x.t("10k","25/85");
x.t("10k","approx");
x.t("con","\u00adformity");
x.t("ntc","inside");
x.t("ntc","range");
x.t("ntc","present");
x.t("ntc","10k");
x.t("ntc","indispensable");
x.t("ntc","resistor");
x.t("internal","resistance");
x.t("release","voltage");
x.t("130m","note");
x.t("capacity","recommended");
x.t("capacity","values");
x.t("capacity","using");
x.t("capacity","higher");
x.t("overvoltage","pro");
x.t("overdischarge","release");
x.t("overdischarge","detection");
x.t("connected","batt_temp");
x.t("tem\u00adperature","charging");
x.t("reli\u00adable","operation");
x.t("indispensable","proper");
x.t("ensure","pack");
x.t("event","undervoltage");
x.t("nominal","voltage");
x.t("consider","current");
x.t("failure","comply");
x.t("include","ntc");
x.t("gassing","extreme");
x.t("orientation","recommended");
x.t("2.6v","overcurrent");
x.t("value","range");
x.t("value","ntc");
x.t("power","down");
x.t("fire","gassing");
x.t("figure","shows");
x.t("figure","battery");
x.t("3.7v","capacity");
x.t("charging","particularly");
x.t("charging","i.e");
x.t("charging","voltage");
x.t("charging","discharging");
x.t("charging","control");
x.t("charging","process");
x.t("charging","algorithm");
x.t("deliver","incorrect");
x.t("process","start");
x.t("circuit","constantly");
x.t("circuit","internal");
x.t("circuit","capable");
x.t("circuit","diagram");
x.t("circuit","insensitive");
x.t("0.025v","overdischarge");
x.t("largely","depend");
x.t("acceptable","10k");
x.t("capable","detecting");
x.t("thermal","contact");
x.t("diagram","table");
x.t("diagram","typical");
x.t("temperature","battery");
x.t("discharge","current");
x.t("typical","battery");
x.t("typical","gsm");
x.t("module","built-in");
x.t("overcharge","detection");
x.t("batteries","meet");
x.t("protection","low");
x.t("protection","against");
x.t("protection","circuit");
x.t("protection","elements");
x.t("detection","voltage");
x.t("detection","delay");
x.t("detection","0.5a");
x.t("application","interface");
x.t("application","compliant");
x.t("monitor","battery");
x.t("values","li-ion");
x.t("undervoltage","thresholds");
x.t("undervoltage","protection");
x.t("undervoltage","causes");
x.t("prevent","user");
x.t("approved","satisfy");
x.t("described","above");
x.t("above","figure");
x.t("note","maximum");
x.t("note","ntc");
x.t("algorithm","optimized");
x.t("resistor","ntc");
x.t("resistor","connected");
x.t("25/85","3423k");
x.t("=3435k","alternatively");
x.t("=3435k","overcharge");
x.t("\u00adtection","against");
x.t("applications","circuit");
x.t("monitors","supply");
x.t("causes","tc65");
x.t("reverse","pole");
x.t("reverse","orientation");
x.t("0.5a","overcurrent");
x.t("insensitive","pulsed");
x.t("insensitive","rupture");
x.t("model","evaluate");
x.t("elements","described");
x.t("using","sbc");
x.t("deep","discharging");
x.t("ion","lithium");
x.t("approx","26.2k");
x.t("approx","approx");
x.t("evaluated","intended");
x.t("rupture","fire");
x.t("lithium","polymer");
x.t("lithium","batteries");
x.t("lithium","ion");
x.t("comply","specifications");
x.t("even","extreme");
x.t("even","500");
x.t("conditions","low");
x.t("conditions","tem\u00adperature");
x.t("3.5.3","battery");
x.t("integrate","tc65");
x.t("higher","500");
x.t("exceeded","even");
}
